curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/webmail-sso \
--header 'Authorization: Bearer <token>'Generate a single sign-on URL for direct access to the webmail interface (Roundcube). Optionally specify an email address to login directly to that specific email account.
curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/webmail-sso \
--header 'Authorization: Bearer <token>'Documentation Index
Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
Web hosting unique identifier
Organization unique identifier
Project unique identifier
Optional email address to login directly to a specific email account (e.g., user@domain.com). If not provided, logs into the main cPanel webmail interface.
SSO URL generated successfully